.loginBg{
    background-image: url(../images/loginBg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;   
}


.bg-dark-over{
    background: #00000014;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 5% 0;
}
.login-form-section{
	padding: 20% 0;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
}
.login-area{
	    text-align: center;
    background: #f3eded;
    padding: 5px;
}
.login-bg{
  background: #fff;	
    padding: 20px 20px 0;
}
.login-area .headtitle{
	font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    color: #b40404;
}
.login-area .subtitle{
    font-size: 27px;
    line-height: 0;
    color: #b9acac;
}
.headtitle,.subtitle{
	margin: 5px 0;
}
.login-area .formfield{
    display: block;
    width: 100%;
    line-height: 25px;
    margin: 5px 0;
    color: #ada5a5;
    font-size: 18px;
    height: 40px;
}
.login-area .forgotpass{
	    color: #000;
    font-weight: 700;
    line-height: 40px;
    font-size: 20px;
}
.login-area .submitbtn{
	    border-radius: 20px;
    font-size: 18px;
    width: 30%;
    background: #000;
    border: solid 1px #000;
}
.titlesection{
	padding: 15px 0;
}
.login-area .fieldsection{
	padding: 0 55px;
}
   .login-area .footersection{
   	 padding: 10px 0;
    background: #f7f6f6;
    margin: 15px 0 0;
    }
    
    /* responsive  */
    
      @media only screen and (max-width: 1440px) {
       .login-form-section{
       	padding: 0;
       }
    }
     @media only screen and (max-width: 768px) {
       .login-form-section{
       	padding: 0;
       }
    }
    
     @media only screen and (max-width: 320px) {
       .login-form-section{
       	padding: 0;
       }
    }